    <p style="margin: 8px;">
        Hello System Administrator <br>
        You have received a <?php echo e($body->type); ?> message from <?php echo e($body->name); ?> <br>
        Email: <?php echo e($body->email); ?> . <br>
        Phone: <?php echo e($body->phone); ?> <br><br>
        <strong>Message:</strong> <br>
        <?php echo e($body->message); ?> <br>
    </p>
<?php /**PATH /home2/fivemill/secure.fivemillionmiles.net/resources/views/emails/general.blade.php ENDPATH**/ ?>